Bulletin de sécurité Pixel/Nexus – Janvier 2018

Restez organisé à l'aide des collections Enregistrez et classez les contenus selon vos préférences.

Publié le 2 janvier 2018 | Mis à jour le 29 janvier 2018

Le bulletin de sécurité Pixel / Nexus contient des détails sur les vulnérabilités de sécurité et les améliorations fonctionnelles affectant les appareils Google Pixel et Nexus pris en charge (appareils Google). Pour les appareils Google, les niveaux de correctifs de sécurité du 05/01/2018 ou ultérieurs résolvent tous les problèmes de ce bulletin et tous les problèmes du bulletin de sécurité Android de janvier 2018 . Pour savoir comment vérifier le niveau de correctif de sécurité d'un appareil, consultez Vérifier et mettre à jour votre version d'Android .

Tous les appareils Google pris en charge recevront une mise à jour vers le niveau de correctif du 05/01/2018. Nous encourageons tous les clients à accepter ces mises à jour sur leurs appareils.

Remarque : les images du micrologiciel des appareils Google sont disponibles sur le site Google Developer .

Annonces

En plus des failles de sécurité décrites dans le Bulletin de sécurité Android de janvier 2018 , les appareils Pixel et Nexus contiennent également des correctifs pour les failles de sécurité décrites ci-dessous. Les partenaires ont été informés de ces problèmes il y a au moins un mois et peuvent choisir de les intégrer dans le cadre des mises à jour de leurs appareils.

Correctifs de sécurité

Les vulnérabilités sont regroupées sous le composant qu'elles affectent. Il y a une description du problème et un tableau avec le CVE, les références associées, le type de vulnérabilité , la gravité et les versions mises à jour du projet Open Source Android (AOSP) (le cas échéant). Lorsqu'elle est disponible, nous relions la modification publique qui a résolu le problème à l'ID de bogue, comme la liste des modifications AOSP. Lorsque plusieurs modifications concernent un seul bogue, des références supplémentaires sont liées aux numéros suivant l'ID du bogue.

Cadre

CVE Références Taper Gravité Versions AOSP mises à jour
CVE-2017-0846 A-64934810 [ 2 ] IDENTIFIANT Modéré 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0

Cadre média

CVE Références Taper Gravité Versions AOSP mises à jour
CVE-2017-13201 A-63982768 IDENTIFIANT Modéré 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13202 A-67647856 IDENTIFIANT Modéré 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13206 A-65025048 IDENTIFIANT Modéré 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13207 A-37564426 IDENTIFIANT Modéré 7.0, 7.1.1, 7.1.2, 8.0
CVE-2017-13185 A-65123471 IDENTIFIANT Modéré 7.0, 7.1.1, 7.1.2, 8.0
DoS Haute 5.1.1, 6.0, 6.0.1
CVE-2017-13187 A-65034175 IDENTIFIANT Modéré 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 5.1.1, 6.0, 6.0.1
CVE-2017-13188 A-65280786 IDENTIFIANT Modéré 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 5.1.1, 6.0, 6.0.1
CVE-2017-13203 A-63122634 IDENTIFIANT Modéré 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 6.0, 6.0.1
CVE-2017-13204 A-64380237 IDENTIFIANT Modéré 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 6.0, 6.0.1
CVE-2017-13205 A-64550583 IDENTIFIANT Modéré 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 6.0, 6.0.1
CVE-2017-13200 A-63100526 IDENTIFIANT Bas 7.0, 7.1.1, 7.1.2, 8.0, 8.1
IDENTIFIANT Modéré 5.1.1, 6.0, 6.0.1
CVE-2017-13186 A-65735716 INS INS 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 6.0, 6.0.1
CVE-2017-13189 A-68300072 INS INS 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 6.0.1
CVE-2017-13190 A-68299873 INS INS 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 6.0.1
CVE-2017-13194 A-64710201 INS INS 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 5.1.1, 6.0, 6.0.1
CVE-2017-13198 A-68399117 INS INS 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS Haute 5.1.1, 6.0, 6.0.1

Système

CVE Références Taper Gravité Versions AOSP mises à jour
CVE-2017-13212 A-62187985 EoP Modéré 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0

Composants Broadcom

CVE Références Taper Gravité Composant
CVE-2017-13213 A-63374465 *
B-V2017081501
EoP Modéré Pilote Bcmdhd

Composants HTC

CVE Références Taper Gravité Composant
CVE-2017-11072 A-65468991 * EoP Modéré Mise à jour de la table de partition

Composants du noyau

CVE Références Taper Gravité Composant
CVE-2017-13219 A-62800865 * DoS Modéré Contrôleur d'écran tactile Synaptics
CVE-2017-13220 A-63527053 * EoP Modéré BleuZ
CVE-2017-13221 A-64709938 * EoP Modéré Pilote Wi-Fi
CVE-2017-11473 A-64253928
Noyau en amont
EoP Modéré Noyau
CVE-2017-13222 A-38159576 * IDENTIFIANT Modéré Noyau
CVE-2017-14140 A-65468230
Noyau en amont
IDENTIFIANT Modéré Noyau
CVE-2017-15537 A-68805943
Noyau en amont
IDENTIFIANT Modéré Noyau

Composants MediaTek

CVE Références Taper Gravité Composant
CVE-2017-13225 A-38308024 *
M-ALPS03495789
EoP Haute Média MTK
CVE Références Taper Gravité Composant
CVE-2017-13226 A-32591194 *
M-ALPS03149184
EoP Modéré MTK

Composants Qualcomm

CVE Références Taper Gravité Composant
CVE-2017-9705 A-67713091
QC-CR#2059828
EoP Modéré Pilote SOC
CVE-2017-15847 A-67713087
QC-CR#2070309
EoP Modéré Pilote SOC
CVE-2017-15848 A-67713083
QC-CR#2073777
EoP Modéré Chauffeur
CVE-2017-11081 A-67713113
QC-CR#2077622
EoP Modéré Wi-Fi
CVE-2017-15845 A-67713111
QC-CR#2072966
EoP Modéré Wi-Fi
CVE-2017-14873 A-67713104
QC-CR#2057144 [ 2 ]
EoP Modéré Pilote graphique
CVE-2017-11035 A-67713108
QC-CR#2070583
EoP Modéré Pilote sans fil
CVE-2017-11003 A-64439673
QC-CR#2026193
EoP Modéré Chargeur de démarrage
CVE-2017-9689 A-62828527
QC-CR#2037019
EoP Modéré Pilote HDMI
CVE-2017-14879 A-63890276 *
QC-CR#2056307
EoP Modéré Pilote IPA
CVE-2017-11080 A-66937382
QC-CR#2078272
EoP Modéré Chargeur de démarrage
CVE-2017-14869 A-67713093
QC-CR#2061498
IDENTIFIANT Modéré Chargeur de démarrage
CVE-2017-11066 A-65468971
QC-CR#2068506
IDENTIFIANT Modéré Chargeur de démarrage
CVE-2017-15850 A-62464339 *
QC-CR#2113240
IDENTIFIANT Modéré Pilote de micro
CVE-2017-9712 A-63868883
QC-CR#2033195
IDENTIFIANT Modéré Pilote sans fil
CVE-2017-11079 A-67713100
QC-CR#2078342
IDENTIFIANT Modéré Chargeur de démarrage
CVE-2017-14870 A-67713096
QC-CR#2061506
IDENTIFIANT Modéré Chargeur de démarrage
CVE-2017-11079 A-66937383
QC-CR#2078342
IDENTIFIANT Modéré Chargeur de démarrage

Mises à jour fonctionnelles

Ces mises à jour sont incluses pour les appareils Pixel concernés afin de résoudre les problèmes de fonctionnalité non liés à la sécurité des appareils Pixel. Le tableau comprend les références associées ; la catégorie concernée, comme le Bluetooth ou les données mobiles ; et améliorations.

Références Catégorie Améliorations
A-68810306 Magasin de clés Gestion ajustée des mises à niveau de clé dans le magasin de clés.
A-70213235 La stabilité Améliorez la stabilité et les performances après l'installation d'un OTA.

Questions et réponses courantes

Cette section répond aux questions courantes qui peuvent survenir après la lecture de ce bulletin.

1. Comment puis-je déterminer si mon appareil est mis à jour pour résoudre ces problèmes ?

Les niveaux de correctif de sécurité du 05/01/2018 ou ultérieurs résolvent tous les problèmes associés au niveau de correctif de sécurité du 05/01/2018 et à tous les niveaux de correctifs précédents. Pour savoir comment vérifier le niveau du correctif de sécurité d'un appareil, lisez les instructions du calendrier de mise à jour Pixel et Nexus .

2. Que signifient les entrées de la colonne Type ?

Les entrées de la colonne Type du tableau des détails de la vulnérabilité font référence à la classification de la vulnérabilité de sécurité.

Abréviation Définition
CRE Exécution de code à distance
EoP Élévation de privilège
IDENTIFIANT Divulgation d'information
DoS Déni de service
N / A Classement non disponible

3. Que signifient les entrées dans la colonne Références ?

Les entrées sous la colonne Références du tableau des détails de la vulnérabilité peuvent contenir un préfixe identifiant l'organisation à laquelle appartient la valeur de référence.

Préfixe Référence
UN- ID de bogue Android
QC- Numéro de référence Qualcomm
M- Numéro de référence MediaTek
N- Numéro de référence NVIDIA
B- Numéro de référence Broadcom

4. Que signifie un * à côté de l'ID de bogue Android dans la colonne Références ?

Les problèmes qui ne sont pas accessibles au public ont un * à côté de l'ID de bogue Android dans la colonne Références . La mise à jour pour ce problème est généralement contenue dans les derniers pilotes binaires pour les appareils Nexus disponibles sur le site Google Developer .

5. Pourquoi les failles de sécurité sont-elles réparties entre ce bulletin et les bulletins de sécurité Android ?

Les vulnérabilités de sécurité documentées dans les bulletins de sécurité Android sont nécessaires pour déclarer le dernier niveau de correctif de sécurité sur les appareils Android. Des vulnérabilités de sécurité supplémentaires, telles que celles documentées dans ce bulletin, ne sont pas requises pour déclarer un niveau de correctif de sécurité.

Versions

Version Date Remarques
1.0 2 janvier 2018 Bulletin publié.
1.1 5 janvier 2018 Bulletin révisé pour inclure les liens AOSP.
1.2 29 janvier 2018 Ajouté CVE-2017-13225.